Show / Hide Table of Contents

# Enum ImPlotSubplotFlags

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImPlotSubplotFlags

### Fields

Name | Description
--- | ---
ColMajor |
LinkAllX |
LinkAllY |
LinkCols |
LinkRows |
NoAlign |
NoLegend |
NoMenus |
None |
NoResize |
NoTitle |
ShareItems |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()